[uwsgi]
master = true
processes = 4
socket = /var/lib/uwsgi_ccvpn3.sock
wsgi-file = /home/ccvpn/ccvpn3/ccvpn/wsgi.py
virtualenv = /home/ccvpn/ccvpn3/.venv/
chdir = /home/ccvpn/ccvpn3/
chown-socket = ccvpn:www-data
chmod-socket = 660
uid = ccvpn
gid = ccvpn
plugins = python3
harakiri = 60
limit-as = 256
max-requests = 10000
vacuum = true
enable-threads = true
threads = 2
